## python-crispy-bootstrap4 2023.1

=== debian/changelog ===
python-crispy-bootstrap4 (2023.1-1) unstable; urgency=low

  * Initial release (Closes: #1061142).

 -- Michael Fladischer <fladi@debian.org>  Fri, 19 Jan 2024 10:49:44 +0000
