## python-crispy-bootstrap4 2024.1

=== debian/changelog ===
python-crispy-bootstrap4 (2024.1-1) unstable; urgency=low

  * New upstream version 2024.1
  * Add patch to set CRISPY_ALLOWED_TEMPLATE_PACKS for tests.

 -- Michael Fladischer <fladi@debian.org>  Wed, 06 Mar 2024 12:23:43 +0000
