## python-crispy-bootstrap4 2024.10

=== debian/changelog ===
python-crispy-bootstrap4 (2024.10-1) unstable; urgency=low

  * New upstream version 2024.10
  * Bump Standards-Version to 4.7.0.
  * Add patch to fix test_accordion_and_accordiongroup test.

 -- Michael Fladischer <fladi@debian.org>  Mon, 14 Oct 2024 20:41:36 +0000
