=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=crispy-bootstrap4
export PYBUILD_TEST_ARGS=-k "not test_multiplecheckboxes and not test_fundamentals" # Re-enable for crispy-forms 2.x

%:
	dh $@ --with python3 --buildsystem=pybuild
