## python-crispy-bootstrap4 2025.6

=== debian/changelog ===
python-crispy-bootstrap4 (2025.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Thu, 23 Oct 2025 13:25:00 +0100
