=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-pytest-cov,
  python3-pytest-django,
  python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/django-crispy-forms/crispy-bootstrap4
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-crispy-bootstrap4
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-crispy-bootstrap4.git
